body
{
    margin:0px auto 0px auto;
    text-align:center;
    font-size:13px;
}

form
{
    margin:0px 0px 0px 0px;
}

ul
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

a:link
{
    font-size:100%;
    color:#000000;
}

a:visited
{
    font-size:100%;
    color:#0066CC;
}

a:hover
{
    font-size:100%;
    color:#FF0000;
}

img
{
    border:none;
}


#header
{
    margin:0px auto 0px auto;
    width:760px;
    border-bottom:2px solid #1F69C6;
}

#pageBody
{
    margin:0px auto 0px auto;
    width:760px;
    border-bottom:9px solid #1F69C6;
}

#pageBody .bodyBg
{
    border-left:9px solid #1F69C6;
    border-right:9px solid #1F69C6;
}

#leftMenu
{
    float:left;
    margin-top:9px;
    width:120px;
    background-color:#F2E7C1;
}

.leftMenuTitle {
  PADDING-TOP: 10px;
  HEIGHT:20px;
  BORDER-BOTTOM:3px solid #808080;
  BACKGROUND:#F8BE4F;
  FONT-SIZE:15px;
  FONT-WEIGHT:bold;
  }
#leftMenu ul {
  LIST-STYLE-TYPE:none;
  MARGIN:0px 0px 0px 0px;
  }
#leftMenu ul img {
  BORDER:0px;
  }

#content {
  PADDING-TOP:8px;
  PADDING-LEFT:4px;
  TEXT-ALIGN:left;
  }
#content table {
  EMPTY-CELLS:show;
  FONT-SIZE:13px;
  }
#pageIndex {
  PADDING-RIGHT:5px;
  TEXT-ALIGN:right;
  }
#pageIndex form {
  MARGIN:0px 0px 0px 0px;
  }

#listHeader {
  BACKGROUND:#F8BE4F;
  FONT-WEIGHT:bold;
  }

.listSpecies {
  padding:5px;
  WIDTH:100px;
  TEXT-ALIGN:center;
  }
.listMarket{
  WIDTH:150px;
  TEXT-ALIGN:center;
  }
.listReview{
  WIDTH:100px;
  TEXT-ALIGN:center;
  }
.listTime{
  WIDTH:100px;
  TEXT-ALIGN:center;
  }
.listPrice{
  WIDTH:50px;
  TEXT-ALIGN:center;
  }
.listUnit{
  WIDTH:100px;
  TEXT-ALIGN:center;
  }

#tool {
  PADDING-RIGHT:5px;
  TEXT-ALIGN:right;
  }
#tool form {
  MARGIN:0px 0px 0px 0px;
  }

.marketSelectList
{
    width:160px;
}

.banner2013
{
    background-image:url("imagesbanner_bg.jpg");height:37px; float:left;width:950px;
 }